.sgplayer .sg-banner-overlay {
    top: auto;
    left: auto;
    border-top-left-radius: 5px;
}
.sgplayer .sg-banner-overlay .sg-ad-outer {
    background: none !important;
    padding: 0.5rem;
}
.sgplayer .sg-companion-ad, .sgplayer .sg-dfp-display-ad {
    display: flex;
    align-self: center;
}
.sgplayer .sg-banner-overlay .sg-show-ad {
    position: initial;
}
.sgplayer .sg-banner-overlay .sg-hide-ad {
    display: none;
}
.sgplayer .sg-banner-overlay:hover .sg-hide-ad {
    display: block !important;
}
.sgplayer .sg-banner-overlay.sg-closed .sg-show-ad {
    display: none;
}
.sgplayer .sg-artwork-row:hover .sg-show-ad {
    display: block;
}